local assets =
{
	Asset( "ANIM", "anim/raymond.zip" ),
	Asset( "ANIM", "anim/ghost_raymond_build.zip" ),
}

local skins =
{
	normal_skin = "raymond",
	ghost_skin = "ghost_raymond_build",
}

local base_prefab = "raymond"

local tags = {"RAYMOND", "CHARACTER"}

return CreatePrefabSkin("raymond_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})